Intermittent e10s browser_toolbar_basic.js | leaked  docShell(s) until shutdown


WARNING - TEST-UNEXPECTED-FAIL |  | leaked  docShell(s) until shutdown
INFO - TEST-INFO |  | docShell(s) leaked: [pid =  [id = 
